% xyz.mm -- letters XYZ of English--Malayalam Dictionary
% (material taken from Kiran's Concise English-Malayalam dictionary)
%
% History:
%   04-MAY-1998 changed transcription (JH)
%   21-NOV-1995 Created (Jeroen Hellingman)

\input dicmacs
\input mmmacs

%%%%%% macros

\font\twelvebf=cmbx12

\def\hw #1:{\mark{#1}{\bf #1}}
\def\sw#1{{\bf#1}}
%\def\letter#1\par{\bigskip\centerline{\twelvebf #1}\medskip}

% \hsize=8cm
% \parindent=0pt
% \raggedright
% \emergencystretch=20pt
% \overfullrule=0pt

\mmc

%%%%%%% dictionary

\letter{X x}

\hw Xanthic: {\it adj.\/} $ma~n~nayaaya, piitamaaya.$

\hw Xebec: {\it n.\/} $orina.m paaymarakkappat=.$

\hw Xenium: {\it n.\/} $atithikku nat=kunna sammaana.m.$

\hw Xenodochy: {\it n.\/} $aatithya.m, atithisalkkaara.m.$

\hw Xenogamy: {\it n.\/} $paraparaaga.na.m.$

\hw Xenogenesis: {\it n.\/} $bhinnagu.na prajoolpatti.$

\hw Xenomania: {\it n.\/} $asvaabhaavikaar=ttava.m.$

\hw Xenon: {\it n.\/} $antariik.savaayuvit= kalarnnirikkunna oru
vaayavamuuladravya.m.$

\hw Xerotes: {\it n.\/} $shariira vara.l=cca.$

\hw Xerophilous: {\it adj.\/} $vaa.n.ta kaalaava sthayit= va.larunna.$

\hw Xerophyte: {\it n.\/} $marutuuha.m, marusasya.m.$

\hw Xiphoid: {\it adj.\/} $kha.dgaakRtiyaaya.$

\hw X-mas: {\it n.\/} $kris.r.ramas$.

\hw X-rays: {\it n.\/} $eks+ree, adRshyaalaktika kira.na"n"na.l=$.

\hw Xylem: {\it n.\/} $kharavyuuha.m$.

\hw Xylo-: {\it prefix\/} $mara.mko.n.tu.l.la.$

\hw Xylograph: {\it n.\/} $marattilu.l.la kottu pa.ni.$

\hw Xystus (xyst): {\it n.\/} $kaayikaabhyaasakka.lari$.

\letter {Y y}

\hw Yacht: {\it n.\/} $ka.littoo.ni, kee.liinauka.$

\hw Yak: {\it n.\/} $camarikkaa.la.$

\hw Yankee: {\it n.\/} $amerikkaakkaran=$.

\hw Yap: {\it v.\/} $tu.tare kuraykkuka.$ {\it n.\/} $naayu.tekura$

\hw Yard: {\it n.\/} $a"nka.na.m, mu.r.ra.m, pa.nisthala.m, vaara, gaja.m.$

\hw Yarn: {\it n.\/} $nuut=accara.tu+, kaya.rizha, izhanuut=, ke.t.tukatha.$

\hw Yaw: {\it v.\/} $vyatiicaliikkuka, maar=ggabhra.msha.m varika.$

\hw Yea: {\it adv.\/} $aatee, shari, aprakaara.m.$

\hw Year: {\it n.\/} $aa.n.tu+, var=.sa.m, sa.mvatsara.m, vayass$.
\sw{yearling} {\it n.\/} $oru vayassaaya jiivi.$

\hw Yearn: {\it v.\/} $va.lare aashikkuka, atyanta.m kaa.mk.sayoo.tirikkuka.$
\sw{yearning} {\it adj.\/} $atyanta.m kaa.mk.sikkunna, aash puu.n.tirikkunna,$
{\it n.\/} $aakaa.mk.sa, abhivaa~nca.$

\hw Yeast: {\it n.\/} $madya.m pu.liccu.n.taaya pata, maavu pu.licca nura.$

\hw Yeld: {\it adj.\/} $vasdhyamaaya, ulpaadanamillaatta.$

\hw Yell: {\it v.\/} $ucattit= ala.ruka, aakrooshikka, aarttanaada.m
pu.rappe.tuvikka.$ {\it n.\/} $aakroosha.m, aarttanaada.m, mu.ravi.li.$

\hw Yellow: {\it adj.\/} \& {\it n.\/} $ma~n~nayaaya, ma~n~nani.ra.m.$
\sw{yellowish} {\it adj.\/} $ma~n~na.lippu.l.la.$

\hw Yelp: {\it v.\/} $kuraykkuka, ooriyi.tuka, nilavi.likkuka.$
{\it n.\/} $vilavi.li, kura, ooriyitat=.$

\hw Yen: {\it n.\/} $oru jappan= naa.naya.m$.

\hw Yeoman: {\it n.\/} $ce.ruki.t kR.sikkaaran=, ka.tiyaanavan=,
gRhasthan=$. \sw{yeomanry} {\it n.\/} $ka.tiyaanavanmaar=, ashvaseena.$

\hw Yerk: {\it v.\/} $ta.t.titte.rippikka, ta.t.tiyeriyuka,
mu.rukkikke.t.tuka, a.tikkuka$. {\it n.\/} $ta.t.tu+, te.rippikkat=.$

\hw Yes: {\it adv.} $ate, aprakaara.m, shari, ityaadi ar=ttha.m
dyootippikkunna pada.m$.

\hw Yester: {\it prefix.} $kazhi"n"na, talee, taleennaa.latte.$,
\sw{yesterday} $innale$.

\hw Yet: {\it adv., conj.} $ituvareyu.m, atuvareyu.m,  enni.t.tam,
pinneyu.m, kuu.taate, iniyu.m$.

\hw Yex: {\it n.} $ekki.l= (ikki.l=), eenpakka.m$.

\hw Yield: {\it v.} $vazhi~n~nuka, kiizha.ta~n~nuka, nal=kuka, ulpaadippikkuka,
vi.lavu.n.taakuka, hala.m labhikkuka, aadaaya.m labhikkuka.m$ {\it n.}
$vi.lavu+, aadaaya.m, ulpanna.m, laabha.m, varumaana.m$.

\hw Yoke: {\it n.} $nuka.m, amitti.ti. aama.m,
a.timatta.m, daasya.m, joo.ti. yugma.m,$
{\it v.} $nuka.mvaykkuka, i.naykkuka; yoojippiccubandhikka,
daasyappe.tuttuka, a.timappe.tuttuka$.

\hw Yolk: {\it n.} $mu.t.tayile ma~n~nakkaru$.


\lastpage\bye
